<?xml version="1.0" encoding="utf-8"?>
<tele>

<template id="s_features_grid" inherit_id="website.s_features_grid">
    <!-- Section -->
    <xpath expr="//section" position="attributes">
        <attribute name="class" add="o_cc o_cc2" separator=" "/>
    </xpath>
    <!-- Icons -->
    <xpath expr="//i" position="attributes">
        <attribute name="class" add="bg-o-color-2" remove="fa-2x bg-o-color-1" separator=" "/>
    </xpath>
    <xpath expr="(//i)[2]" position="attributes">
        <attribute name="class" add="bg-o-color-2" remove="fa-2x bg-o-color-1" separator=" "/>
    </xpath>
    <xpath expr="(//i)[3]" position="attributes">
        <attribute name="class" add="bg-o-color-2" remove="fa-2x bg-o-color-1" separator=" "/>
    </xpath>
    <xpath expr="(//i)[4]" position="attributes">
        <attribute name="class" add="rounded-circle" remove="rounded fa-2x" separator=" "/>
    </xpath>
    <xpath expr="(//i)[5]" position="attributes">
        <attribute name="class" add="rounded-circle" remove="rounded fa-2x" separator=" "/>
    </xpath>
    <xpath expr="(//i)[6]" position="attributes">
        <attribute name="class" add="rounded-circle" remove="rounded fa-2x" separator=" "/>
    </xpath>
</template>

</tele>
